resultDoc.first_002d_category = "本機の設置、設定";
resultDoc.first_002d_title = "ネットワーク接続を設定する ";
resultDoc.first_002d = "\
ネットワーク接続を設定する \
概要を見るには \
本製品をネットワークに接続して使用するためにはIPアドレスなどの設定が必要です。IPアドレスはインターネット・プロトコル・アドレスの省略です。これはインターネットのネットワークに接続するため個々のコンピュータに振り分けられた認証番号です。 \
IPアドレスの設定をすると、以下の機能を使用することができます。 \
リモートUI: \
リモートUI ソフトウェアを使って、ウェブブラウザから本製品へのアクセスと管理ができます。 \
電子メール: \
読み込んだ文書を電子メールに添付して、本製品から送信 \
ファイルサーバー送信: \
読み込んだ文書を本製品からファイルサーバーに送信 \
Iファクス: \
読み込んだ文書を本製品からIファクス対応機に送信 \
PC プリント: \
コンピュータの文書を本製品からプリント \
PC ファクス: \
コンピュータの文書を本製品からファクス \
Color Network Scan Gear でスキャン（ユーザーソフトウェアに付属のアプリケーション）： \
読み込んだ原稿をコンピュータに取り込み保存 \
以下の図はそれぞれの機能を使うのに必要な設定項目を表しています。 \
各種設定操作はネットワーク管理者が行うことをおすすめします。 \
次の手順を行う前に、本製品の電源が入っていることと、ネットワークに接続されていることを確認してください。 \
おことわり \
本製品は一定時間何も操作をしないと、自動的にメインメニュー画面に移行します（オートクリア）。スタンバイモードになった場合は、メインメニューから設定をしなおしてください。 \
初期設定では、2分に設定されています。設定を変更する場合は、「オートクリアタイムを設定する」を参照してください。 \
本製品は一定時間何も操作をしないと、自動的に節電状態に移行します（スリープモード）。スリープモードになった場合は、（電源）を押してスリープモードを解除して設定を続けてください。初期設定では、15分に設定されています。設定を変更する場合は、「オートスリープタイムを設定する」を参照してください。 \
（メインメニュー）を押します。 \
マルチキー（右）を押して＜初期設定/登録＞を選択します。 \
［］、［］または（ホイール）を使って＜システム管理設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜ネットワーク設定＞を選択し、［OK］を押します。 \
マルチキー（右）を押して＜閉じる＞を選択します。 \
設定するIPアドレス、サブネットマスク、ゲートウェイアドレスは本製品を再起動することで有効になります。手順13のあとに電源を入れなおしてください。 \
［］、［］または（ホイール）を使って＜TCP/IP設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜IPv4設定＞を選択し、［OK］を押します。 \
IPv6の設定方法は「IPv6を使用する」を参照してください。 \
［］、［］または（ホイール）を使って＜IPアドレス設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜手動設定＞を選択し、［OK］を押します。 \
～ （テンキー）を使ってIPアドレスを入力し、［OK］を押します。 \
～ （テンキー）を使ってサブネットマスクを入力し、［OK］を押します。 \
～ （テンキー）を使ってゲートウェイアドレスを入力し、［OK］を押します。 \
（メインメニュー）を押してメインメニュー画面に戻ります。 \
本製品を再起動します。 \
電源をいったん切り、10秒以上たってから再度電源を入れます。 \
IPアドレスの自動取得 \
IPアドレスを自動的に取得するための設定です。IPアドレスを手動で入力する必要がない場合は以下の手順に従って自動取得設定を行います。 \
（自動取得できないときに使用するIPアドレス、サブネットマスク、ゲートウェイアドレスを任意で入力できます。また、これらが不明な場合は入力する必要はありません。） \
（メインメニュー）→＜初期設定/登録＞→＜システム管理設定＞→＜ネットワーク設定＞→＜閉じる＞→＜TCP / IP 設定＞→＜IPv4 設定＞→＜IPアドレス設定＞→＜自動設定＞→＜DHCP＞→ IPアドレスを入力→サブネットマスクを入力→ゲートウェイアドレスを入力→（メインメニュー）→本体の電源を切る→本体の電源を入れる（→ IPアドレスを自動で設定する（IPv4）） \
IPアドレス設定確認 \
以下の手順に従って本体がネットワークに接続されたか確認してください。 \
（メインメニュー）を押します。 \
マルチキー（右）を押して＜初期設定/登録＞を選択します。 \
［］、［］または（ホイール）を使って＜システム管理設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜ネットワーク設定＞を選択し、［OK］を押します。 \
マルチキー（右）を押して＜閉じる＞を選択します。 \
［］、［］または（ホイール）を使って＜TCP/IP設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜IPv4設定＞を選択し、［OK］を押します。 \
IPv6の設定方法は「IPv6を使用する」を参照してください。 \
［］、［］または（ホイール）を使って＜IPアドレス設定＞を選択し、［OK］を押します。 \
マルチキー（左）を押して＜設定確認＞を選択します。 \
本製品がネットワークに正しく接続されている場合は、IPアドレス、サブネットマスク、ゲートウェイアドレスが表示されます。 \
本製品がネットワークに正しく接続されていない場合は、IPアドレス、サブネットマスク、ゲートウェイアドレスは\"000.000.000.000\"などの数値が表示されます。 \
ネットワークケーブルを接続してから180秒たってもIPアドレスを取得できない場合は、IPアドレスの設定確認とネットワークケーブルの接続を確認してください。 \
マルチキー（右）を押して＜閉じる＞を選択します。 \
（メインメニュー）を押してメインメニュー画面に戻ります。 \
";
