resultDoc.pc_011bc_category = "パソコンからの設定";
resultDoc.pc_011bc_title = "ジョブ履歴の自動エクスポートを設定する ";
resultDoc.pc_011bc = "\
ジョブ履歴の自動エクスポートを設定する \
概要を見るには \
ジョブ履歴の自動エクスポートを設定すると、指定した時刻にジョブ履歴のエクスポートが毎日実行されます。 \
おことわり \
自動エクスポートの実行時刻に、本製品の電源がOFFの場合は、起動時にエクスポートが実行されます。 \
何らかのエラーにより、ジョブ履歴が送信されなかった場合は、次回実行日時前に本製品が再起動されたときは起動時に送信されます。それ以外のときは次回実行日時に送信されます。 \
</td \
> \
エクスポートされていないジョブ履歴は、次回エクスポートされるとき、最新のジョブ履歴と一緒に送信されます。 \
［初期設定登録］をクリックし、メニューから［システム管理設定］を選択し、［AM］をクリックします。 \
［AM］は、管理者モードでログインした場合のみ表示されます。 \
［ジョブ履歴の自動エクスポート設定］をクリックします。 \
［自動エクスポートを行う］にチェックマークを付け、実行時刻と送信方法を選択します。 \
実行時刻： 自動エクスポートの実行時刻を1時間単位（0：00から23：00）で選択します。 \
送信方法： エクスポートファイルの送信方法をSMB、電子メール、FTPから選択します。選択した送信方法の種類によって、以降の設定項目の内容が変わります。 \
送信方法に応じて、必要な項目を設定します。 \
上記画面は、電子メールで設定された場合です。 \
SMBを選択した場合 \
1. ［エクスポート先］：エクスポートファイルを保存するフォルダのパスを入力します。 \
エクスポート先のパスは、「¥¥」から開始して、IPアドレスまたはコンピュータ名を含めて指定します。 \
例：コンピュータ名が「canon」で、フォルダ名が「share」の場合は、「¥¥canon¥share¥」となります。 \
エクスポート先のパスは、半角243文字まで入力できます。ただし、送信先の仕様により、正常に送信されないことがありますので、ネットワーク管理者にご確認ください。 \
コンピュータ名で指定しているときに、SMBでジョブ履歴を自動送信する場合は、DNSサーバーが設定され、さらに、送信先のコンピュータが本製品と同一のドメイン内にある必要があります。 \
IP アドレスで指定している場合は、DNSサーバーは必要ありません。また、送信先のコンピュータが 本製品と同一のドメイン内にある必要もありません。 \
2. ［ユーザ名］：保存先に指定したフォルダへの書き込み権限を持つユーザ名を入力します。ユーザ名は、ユーザ名のみ、またはドメイン名とユーザ名で指定します。ドメイン名とユーザ名で指定する場合は、ドメイン名とユーザ名を「¥」で区切って入力します。 \
例：ドメイン名が「domain_name」で、ユーザ名が「user_name」の場合は「domain_name¥user_name」となります。 \
ユーザ名は半角24文字まで入力できます。 \
3. ［パスワード］：［ユーザ名］に指定したユーザに対応するパスワードを入力します。 \
パスワードは半角14文字まで入力できます。 \
指定済みのパスワードを変更するには、［パスワードを変更する］にチェックマークを付けます。 \
FTPを選択した場合 \
1. ［エクスポート先］：エクスポートファイルを保存するFTPサーバーのURLを入力します。FTPサーバーのURLは、「ftp:¥¥」から開始して、サーバーのIPアドレスまたはコンピュータ名とフォルダ名を指定します。 \
例：IPアドレスが「192.168.10.20」で、フォルダ名が「share」の場合は、「ftp:¥¥192.168.10.20¥share¥」となります。 \
エクスポート先のパスは、半角174文字まで入力できます。ただし、送信先の仕様により、正常に送信されないことがありますので、ネットワーク管理者にご確認ください。 \
コンピュータ名を指定して、FTPでジョブ履歴を自動送信する場合は、DNSサーバーが設定され、さらに、送信先のコンピュータが本製品と同一のドメイン内にある必要があります。 \
IPアドレスで指定している場合は、DNSサーバーの設定は必要ありません。また、送信先のコンピュータが本製品と同一のドメイン内にある必要もありません。 \
2. ［ユーザ名］：保存先に指定したFTPサーバーへの書き込み権限を持つユーザ名を入力します。 \
ユーザ名は半角24文字まで入力できます。 \
3. ［パスワード］：［ユーザ名］に指定したユーザに対応するパスワードを入力します。 \
パスワードは半角24文字まで入力できます。 \
指定済みのパスワードを変更するには、［パスワードを変更する］にチェックマークを付けます。 \
電子メールを選択した場合 \
1. ［宛先］に、送信先のメールアドレスを入力します。 \
電子メールを送信するには、SMTPサーバーの設定が必要です。 \
電子メールアドレスは半角120文字まで入力できます。 \
2. ［送信元］に、送信もとのメールアドレスを入力します。 \
電子メールアドレスは半角120文字まで入力できます。 \
3. ［SMTPサーバーアドレス］に、電子メールの送信に使用するSMTPサーバーのIPアドレスまたはFQDNを入力します。 \
SMTPサーバー名には、半角英数字およびハイフン(-)、ピリオド(.)のみが使用可能です。半角53文字まで入力できます｡ \
サーバー名を使用する場合は、本製品のネットワーク設定においてDNSサーバーを正しく設定しておく必要があります。 \
SMTPサーバー名の後ろに「：ポート番号」をつけることで、ポート番号の指定ができます。（ポート番号は、コロンを含め6文字まで入力できます。ポート番号を指定する場合は、SMTPサーバー名は、47文字まで入力できます。） \
入力例：smtp.example.co.jp:10025 \
SMTPサーバーにログインしてからメールを送信する方式（SMTP認証）のSMTPサーバーをお使いの場合は、［SMTP認証（SMTP AUTH）する］にチェックマークを付けて、SMTP認証用の［ユーザ名］と［パスワード］を入力します。 \
［ユーザ名］は半角64文字まで、［パスワード］は半角32文字まで入力できます。 \
指定済みのパスワードを変更するには、［パスワードを変更する］にチェックマークを付けます。 \
［エクスポートのテスト］をクリックします。 \
テストを実行すると、「testexport_年月日時分秒.csv」というファイル名で、最新100件のジョブ履歴がエクスポートされます。たとえば、20XX年6月9日午前10時30分25秒にテストを実行した場合、ファイル名は「testexport_20XX0609103025.csv」になります。ファイル名の中の「年月日時分秒」は、［環境設定］で設定した「日付の表示形式」にしたがって反映されます。（→環境設定を編集する） \
エクスポートのテストに成功したら、［OK］をクリックします。 \
自動エクスポートが実行されると、前回実行時刻の日から、現在の前日分までのジョブ履歴がエクスポートされます。 \
自動エクスポートの設定を中止するには、［キャンセル］をクリックします。 \
";
