resultDoc.pc_011bg_category = "パソコンからの設定";
resultDoc.pc_011bg_title = "自動バックアップを設定する ";
resultDoc.pc_011bg = "\
自動バックアップを設定する \
概要を見るには \
自動バックアップを設定すると、指定した時刻に毎日バックアップされます。 \
おことわり \
バックアップファイルのファイル名は、本製品の「＜IPアドレス＞_X.nmb」という名称になります。Xは世代管理のための番号で、「1/2/3」が順次使われます。つまり、「_3」のファイルの次は「_1」のファイルとなります。言い換えると、バックアップファイルは3日分だけ保存され、4日目に生成されるバックアップファイルは、1日目のバックアップファイルに上書きされます。リストアする場合は、最新のバックアップファイルを使用してください。 \
例：IPアドレスが192.168.22.66の場合は、192168022066_1.nmb、192168022066_2.nmb、192168022066_3.nmbの順にファイル名が付けられます。 \
自動バックアップの実行時刻に、本体の電源がOFFの場合は起動時に自動バックアップを実行します。 \
［初期設定/登録］をクリックし、メニューから［システム管理設定］をクリックして、［AM］をクリックします。 \
［AM］は、管理者モードでログインした場合のみ表示されます。 \
［自動バックアップ設定］をクリックします。 \
［自動バックアップを行う］にチェックマークを付け、実行時刻と送信方法を選択します。 \
実行時刻： 自動バックアップの実行時刻を1時間単位（0：00から23：00）で選択します。 \
送信方法： エクスポートファイルの送信方法をSMBまたはFTPから選択します。選択した送信方法の種類によって、以降の設定項目の内容が変わります。 \
送信方法に応じて、必要な項目を設定します。 \
上記画面は、SMB が選択されている場合です。 \
SMBを選択した場合 \
1. ［エクスポート先］：エクスポートファイルを保存するフォルダのパスを入力します。 \
エクスポート先のパスは、「¥¥」から開始して、IPアドレスまたはコンピュータ名を含めて指定します。 \
例：コンピュータ名が「canon」で、フォルダ名が「share」の場合は、「¥¥canon¥share¥」となります。 \
エクスポート先のパスは、半角243文字まで入力できます。ただし、送信先の仕様により、正常に送信されないことがありますので、ネットワーク管理者にご確認ください。 \
コンピュータ名で指定しているときに、SMBでジョブ履歴を自動送信する場合は、DNSサーバーが設定され、さらに、送信先のコンピュータが本製品と同一のドメイン内にある必要があります。 \
IP アドレスで指定している場合は、DNSサーバーは必要ありません。また、送信先のコンピュータが 本製品と同一のドメイン内にある必要もありません。 \
2. ［ユーザ名］：保存先に指定したフォルダへの書き込み権限を持つユーザ名を入力します。ユーザ名は、ユーザ名のみ、またはドメイン名とユーザ名で指定します。ドメイン名とユーザ名で指定する場合は、ドメイン名とユーザ名を「¥」で区切って入力します。 \
例：ドメイン名が「domain_name」で、ユーザ名が「user_name」の場合は「domain_name¥user_name」となります。 \
ユーザ名は半角24文字まで入力できます。 \
3. ［パスワード］：［ユーザ名］に指定したユーザに対応するパスワードを入力します。 \
パスワードは半角14文字まで入力できます。 \
指定済みのパスワードを変更するには、［パスワードを変更する］にチェックマークを付けます。 \
FTPを選択した場合 \
1. ［エクスポート先］：エクスポートファイルを保存するFTPサーバーのURLを入力します。FTPサーバーのURLは、「ftp:¥¥」から開始して、サーバーのIPアドレスまたはコンピュータ名とフォルダ名を指定します。 \
例：IPアドレスが「192.168.10.20」で、フォルダ名が「share」の場合は、「ftp:¥¥192.168.10.20¥share¥」となります。 \
エクスポート先のパスは、半角174文字まで入力できます。ただし、送信先の仕様により、正常に送信されないことがありますので、ネットワーク管理者にご確認ください。 \
コンピュータ名を指定して、FTPでジョブ履歴を自動送信する場合は、DNSサーバーが設定され、さらに、送信先のコンピュータが本製品と同一のドメイン内にある必要があります。 \
IPアドレスで指定している場合は、DNSサーバーの設定は必要ありません。また、送信先のコンピュータが本製品と同一のドメイン内にある必要もありません。 \
2. ［ユーザ名］：保存先に指定したFTPサーバーへの書き込み権限を持つユーザ名を入力します。 \
ユーザ名は半角24文字まで入力できます。 \
3. ［パスワード］：［ユーザ名］に指定したユーザに対応するパスワードを入力します。 \
パスワードは半角24文字まで入力できます。 \
指定済みのパスワードを変更するには、［パスワードを変更する］にチェックマークを付けます。 \
［バックアップのテスト］をクリックします。 \
指定した内容で、バックアップのテストが実行されます。テストに成功した場合は「バックアップしました。」、失敗した場合は「バックアップできませんでした。」というメッセージが表示されます。 \
テストを実行すると、「＜IPアドレス名＞_test.nmb」というファイル名で、バックアップされます。たとえば、IPアドレスが192.168.10.20であれば、ファイル名は「192168010020_test.nmb」になります。 \
バックアップのテストに成功したら、［OK］をクリックします。 \
";
