resultDoc.pc_011bi_category = "パソコンからの設定";
resultDoc.pc_011bi_title = "エクスポートしたジョブ履歴を閲覧する ";
resultDoc.pc_011bi = "\
エクスポートしたジョブ履歴を閲覧する \
概要を見るには \
imageWARE Accounting Manager によって生成されたジョブ履歴データに含まれる項目について説明します。エクスポートされたCSV形式のジョブ履歴データは、表計算ソフトなどで閲覧できます。 \
ジョブ履歴データに含まれる主な項目は、以下のとおりです： \
下表は、エクスポートしたCSVファイルに含まれる主な項目を抜粋したものです。 \
ジョブ履歴データには、本製品ではサポートされていない項目が含まれている場合があります。これらの項目については、結果が＜０＞または空白となります。 \
項目 \
説明 \
ジョブタイプ \
＜プリント＞ や ＜コピー＞ といったジョブタイプを表示します。 \
開始時刻 *1 \
ジョブの開始時刻を表示します。 \
終了時刻 *1 \
ジョブの終了時刻を表示します。 \
製品名 \
本製品の製品名を表示します。 \
シリアル番号 \
本製品のシリアル番号を表示します。 \
デバイス名 \
ユーザが登録した、本製品のデバイス名を表示します。 \
IPアドレス \
本製品に登録されているIPアドレスを表示します。 \
ドキュメント名 \
コンピュータから送信されたプリントジョブのドキュメント名を表示します。 \
カードリーダ \
本製品にオプションのカードリーダ-E1が装着されている場合は＜１＞が表示され、装着されていない場合は＜0＞が表示されます。 \
コンピュータ名 \
プリントジョブを送信したコンピュータの名前か、IPアドレスを表示します。 \
ログ識別番号 \
ログを識別するための番号を表示します。 \
部門ID \
ジョブが処理された部門の ID を表示します。 \
認証方法 \
＜DeptIDMgmt＞を表示するか、空白のままかのどちらかです。 \
ユーザ名 *2 \
プリントジョブまたはファクスジョブを送信したユーザの、コンピュータのユーザ名を表示します。上記以外のジョブについては、コンピュータに登録された名前、もしくは、デバイス本体に登録している名前を表示します。カード管理のサーバー認証をしている場合は、認証サーバーに登録された名前を表示します。 \
ページ数合計 \
総ページ数を表示します。 \
カラー合計 \
カラーページ数の合計を表示します。 \
白黒合計 \
白黒ページ数の合計を表示します。 \
カラーカウント面数（用紙サイズ） \
カッコ内に表示された各サイズの用紙の、カラー出力ページ数を表示します。 \
白黒カウント面数（用紙サイズ） \
カッコ内に表示された各サイズの用紙の、白黒出力ページ数を表示します。 \
用紙枚数 \
排紙枚数の合計を表示します。 \
普通紙、再生紙、その他 \
出力に使用された用紙のタイプ別枚数を表示します。 \
両面 \
両面に印刷された出力枚数の合計を表示します。 \
２ページ／枚 \
１面２ページ出力のページ数を表示します。 \
４ページ／枚以上 \
１面４ページ以上出力のページ数を表示します \
ファクス電話番号 \
送信先のファクス番号を表示します。 \
ファクス送信ページ数 \
ファクスジョブで送信されたファクスのページ数を表示します。 \
送信時間 \
ファクス送信に要した時間を秒で表示します。 \
宛先名 \
ファクスジョブの送信先名を表示します。 \
相手の電話番号 \
ファクスジョブの送信元の電話番号を表示します。 \
ファクス受信ページ数 \
受信ファクスの枚数を表示します。 \
受信時間 \
ファクス受信に要した時間を秒で表示します。 \
相手先略称 \
ファクス送信者名の略称を表示します。 \
回線種類 \
ファクスの送信または受信に使用された回線の種類を表示します。＜回線１＞は標準回線を、＜回線２＞はオプション回線を示しています。 \
枚数 × 部数 *3 \
＜1 × 1＞のような形で、出力枚数と部数を表示します。 \
結果 \
ジョブの結果を＜OK＞または＜NG＞ で表示します。 \
終了コード \
エラーが発生した場合や、ジョブがキャンセルされた場合に表示されるエラーコードを表示します。 \
受付番号 \
本製品がジョブを受信した際に発行するジョブ番号を表示します。 \
送受信ジョブタイプ \
＜電子メール＞、＜Iファクス＞ のような、送受信されたジョブタイプを表示します。 \
宛先／相手先 \
送受信されたジョブの宛先または相手先を表示します。 \
*1 記録時間は、本製品に設定された時刻に基づいて表示されます。 \
*2 受信ジョブのユーザ名は表示されません。 \
*3 印刷設定によっては、カウントされない場合があります。 \
";
