resultDoc.trb_008h_category = "トラブルシューティング";
resultDoc.trb_008h_title = "ディスプレイの表示（マ―モ） ";
resultDoc.trb_008h = "\
ディスプレイの表示（マ―モ） \
概要を見るには \
前カバー内の紙づまりを取り除いてください。 \
メモリがいっぱいです。 \
メモリ残量 \
前カバー内の紙づまりを取り除いてください。 \
原因 1 \
前カバー内に紙がつまっている。 \
処置 \
紙づまり位置を確認し、画面に表示される処理方法を参考にしながら、原稿を取り除いてください。 次の手順を表示するには、マルチキー（右）を押して＜次の手順へ＞を選択してください。詳しい手順については、「本体内部」を参照してください。 \
原因 2 \
給紙カセットにセットされている用紙サイズと、本体の用紙設定、プリンタドライバで設定されている用紙サイズが異なっているため、紙づまりが起きた。 \
処置 1 \
プリント機能を使用しているときはまず、給紙カセットの用紙を本体やプリンタドライバで設定されているサイズの用紙にセットしなおしてください。そのあと本体内部に詰まっている用紙を取り除きます。このとき印字面が排紙搬送ユニットに触れないよう十分注意してください。トナーが付着して印字品質が低下する恐れがあります。 \
処置 2 \
コピー機能を使用しているときはまず、給紙カセットの用紙を本体の用紙設定で設定されているサイズの用紙にセットしなおしてください。そのあと本体内部につまっている用紙を取り除いて前カバーを閉じます。このとき印字面が排紙搬送ユニットに触れないよう十分注意してください。トナーが付着して印字品質が低下する恐れがあります。用紙を取り除いたあと＜紙が詰まりました。＞＜コピー中断中です。＞というメッセージが交互に表示されたらそのまましばらくお待ちください。自動的にジョブが再開されます。 \
メモリがいっぱいです。 \
原因 1 \
ジョブがいっぱいになった。 \
処置 1 \
メモリに保存されている原稿をプリント、送信、または削除してください。 \
処置 2 \
原稿または画像データを分割して送信してみてください。 \
処置 3 \
解像度を下げて送信してください。 \
処置 4 \
フィーダーを使用している際にこのエラーメッセージが表示された場合は、原稿の読み込み操作は途中で停止します。この場合は、［OK］を押してフィーダーに残った原稿を排出してください。 \
原因 2 \
メモリに保存できる送受信ジョブ数が最大件数に達した。 \
処置 \
本製品のメモリに保存できる各ジョブ数は、送信ジョブ：70、受信ジョブ：90、送受信ジョブ合計：95、電子メール／ I ファクスの受信ジョブ合計：75 です。 \
（相手側のファクスがiR C2110Fで、ITU-TチャートNo.1を標準モードで送信した場合のジョブ数） \
メモリ内の文書が送信されるまでお待ちください。または、メモリに保存されている原稿をプリント、送信、または削除してください。 \
メモリ残量 \
原因 \
利用できるメモリ残量のメッセージで、送信時に原稿をフィーダーにセットすると表示される。 \
処置 \
メモリ容量が不足する場合は、メモリ内の文書が送信されるまでお待ちください。メモリに保存されている原稿をプリント、送信、または削除してください。 \
";
