resultDoc.trb_009h_category = "トラブルシューティング";
resultDoc.trb_009h_title = "ネットワークのトラブル ";
resultDoc.trb_009h = "\
ネットワークのトラブル \
概要を見るには \
TCP/IP ネットワークから印刷できない \
［印刷するポート（P）］にプリンタポート名称が表示されない \
意図しない接続先に自動的にダイヤルアップする（ネットワークにダイヤルアップルータが接続されている場合） \
リモートUI やユーティリティソフトウェアで本製品を認識できない \
データを送信できない／ファイルを共有できない（FTP） \
データを送信できない／ファイルを共有できない（Windows のファイル共有） \
TCP/IP ネットワークから印刷できない \
本製品とケーブルが正しく接続されていない。 \
本製品がネットワークに正しいケーブルを使って接続されていることを確認したあと、本製品の電源を入れなおしてください。（→ネットワーク接続を設定する） \
TCP/IP ネットワークが正しく設定されていない。 \
IPアドレスが正しく設定されていることを確認します。DHCP、BOOTP、RARP のいずれかを使用してIPアドレスを設定する場合は、DHCP、BOOTP、RARP が動作していることを確認してください。 \
印刷を行うコンピュータが正しく設定されていない。 \
正しいプリンタドライバがインストールされていることを確認します。（→コンピュータとソフトウェア設定） \
印刷を行うコンピュータの出力先が正しいプリンタに設定されているか確認します。出力先は、［コントロールパネル］の［プリンタとFAX］または［プリンタ］で確認できます。 \
印刷するファイル名が長すぎる。 \
通常LPR は、印刷に使用するアプリケーションソフトウェア名やファイル名を元にしたジョブ名を送信します。しかし、ジョブ名が255 バイト以上になると、正常に送信できなくなります。このときは、印刷するファイル名を短くしてください。 \
［印刷するポート（P）］にプリンタポート名称が表示されない \
本製品とケーブルが正しく接続されていない。 \
本製品がネットワークに正しいケーブルを使って接続されていることを確認したあと、本製品の電源を入れなおしてください。（→ネットワーク接続を設定する） \
印刷を行うコンピュータが正しく設定されていない。 \
正しいプリンタドライバがインストールされていることを確認します。（→コンピュータとソフトウェア設定） \
印刷を行うコンピュータの出力先が正しいプリンタに設定されているか確認します。出力先は、［コントロールパネル］の［プリンタとFAX］または［プリンタ］で確認できます。 \
意図しない接続先に自動的にダイヤルアップする（ネットワークにダイヤルアップルータが接続されている場合） \
ダイヤルアップルータがブロードキャストでパケットを送信している。 \
ダイヤルアップルータでブロードキャストを通す必要がない場合は、ダイヤルアップルータの設定はブロードキャストを通さない設定にしてください。ダイヤルアップルータでブロードキャストを通す必要がある場合は、設定が正しいかどうかを確認してください。 \
本製品で設定したファイルサーバーやメールサーバーなどのホスト名やIPアドレスが、本製品が接続されているネットワーク上に存在しない。 \
本製品で設定したファイルサーバーやメールサーバーなどのホスト名やIPアドレスが正しいかどうかを確認してください。 \
DNS サーバーが、外部のネットワークにある。 \
DNS サーバーが外部のネットワークにある場合は、本製品が接続されているネットワーク上の機器に接続する場合でも、接続先はホスト名ではなく、IPアドレスを使用して設定してください。 \
本製品の接続されているネットワーク上に、外部のネットワークに接続されている機器の情報が登録されているDNS サーバーがある場合、その機器の情報に誤りがある。 \
本製品が接続されているネットワーク上にDNS サーバーがあり、DNS サーバーに外部のネットワークに接続されている機器の情報が登録されている場合は、その設定が正しいかどうかを確認してください。 \
リモートUI やユーティリティソフトウェアで本製品を認識できない \
リモートUI やユーティリティソフトウェアを実行するコンピュータのIPアドレスが、本製品の＜IP アドレス範囲設定＞で許可されていない。 \
リモートUI やユーティリティソフトウェアを実行するコンピュータのIPアドレスが、本製品の＜IP アドレス範囲設定＞で許可されていないと、本製品の情報を表示したり、各項目を設定したりすることができません。本製品の＜IP アドレス範囲設定＞で、リモートUI やユーティリティソフトウェアを実行するコンピュータのIPアドレスが許可IPアドレスに含まれるようにしてください。（→特定のIPアドレスからのアクセスを許可する､または拒否する（IPv4）、 特定のIPアドレスからのアクセスを許可する､または拒否する（IPv6）） \
リモートUI やユーティリティソフトウェアを実行するコンピュータのMAC アドレスが、本製品の＜受信許可MAC アドレス設定＞で許可されていない。 \
リモートUI やユーティリティソフトウェアを実行するコンピュータのMAC アドレスが、本製品の＜受信許可MAC アドレス設定＞で許可されていないと、本製品の情報を表示したり、各項目を設定したりすることができません。本製品の＜受信許可MAC アドレス設定＞で、リモートUI やユーティリティソフトウェアを実行するコンピュータのMAC アドレスが許可MAC アドレスに含まれるようにしてください。（→特定のMACアドレスからのみアクセスを許可する） \
＜SNMPを使用＞や＜専用ポート設定＞が［OFF］になっている。 \
＜SNMPを使用＞と＜専用ポート設定＞を［ON］にしてください。（→SNMPの設定をする） \
SNMP のコミュニティ名が異なっている。 \
本製品に設定されているSNMP のコミュニティ名と異なるコミュニティ名でユーティリティソフトウェアから本製品にアクセスすると、本製品を認識できません。SNMP のコミュニティ名を確認してください。（→SNMPの設定をする） \
データを送信できない／ファイルを共有できない（FTP） \
FTP サーバーは正しく設定されていますか？ \
以下を実行して、サーバーの状態を確認してください。（Windows をお使いの場合は、MS-DOS プロンプト、またはコマンドプロンプトで実行してください。） \
FTP サーバーのIPアドレスが、192.168.1.195 の場合のUNIX での実行例 \
U:>ftp192.168.1.195　←サーバーへの接続 \
Connected to192.168.37.195. \
220 canmfs FTP server (UNIX(r) System V Release4.0) ready. \
User (192.168.37.195:(none)):user_name　←ユーザログイン \
331 Password required for user_name. \
Password:　←パスワード入力 \
230 User user_name logged in. \
ftp>cd /export/share　←データの送信先のディレクトリに移動 \
250 CWD command successful. \
ftp>bin　←データ転送タイプ指定（バイナリ指定） \
200 Type set to I. \
ftp>put sample.tif　←確認用の転送ファイル名指定 \
ftp>bye　←サーバーとの接続を切断 \
221 Goodbye \
以上のことを実行しても正常に動作しない場合は、お使いの環境のネットワーク管理者にご相談ください。 \
本製品の宛先の［ユーザ名］の設定で、ユーザ名の末尾に空白（スペース）が入力されていませんか？ \
本製品の宛先の［ユーザ名］の設定で、末尾に空白（スペース）が含まれていないかどうかを確認してください。 \
本製品のサーバーからFTP サーバーへのデータの送信中に本製品の電源が切れたので、再起動してデータを再送信しましたか？（Windows 2000/XP/Server 2003/Vista をFTP サーバーに設定している場合） \
FTP サーバーへのファイルの送信中に本製品の電源が切れた場合、FTP サーバーは転送が完了しなかったデータを書き込み中の状態で保持しています。したがって、FTP サーバーに新たに接続して再送信しても、このデータに上書きすることはできません。いったんFTP サーバーを停止して、転送が完了しなかったデータを削除すると、再びデータを送信できるようになります。 \
データを送信できない／ファイルを共有できない（Windows のファイル共有） \
共有フォルダのファイル共有の設定が正しく設定されていない。 \
次のことを確認してください。 \
お使いのコンピュータのエクスプローラで、［ネットワークコンピュータ］をダブルクリックして、共有したいコンピュータがあるかどうか確認します。［スタート］メニューから［検索］―［ほかのコンピュータ］を選択して、共有したいコンピュータ名を入力しても、共有したいコンピュータがネットワーク上にあるかどうかを確認できます。） \
共有したいコンピュータがあった場合には、そのコンピュータのアイコンをダブルクリックして、共有したいフォルダの共有名があるかどうかを確認します。 \
共有名が見つからない場合は、「共有フォルダを設定する」を参照して、共有フォルダの設定を確認してください。 \
本製品のディスプレイに、エラーメッセージが表示されている。 \
エラーメッセージを確認したあと、「メッセージが表示されたら」を参照して表示されているエラーメッセージに適した処置を行ってください。 \
";
