resultDoc.nw_004bcbd_category = "ネットワーク設定";
resultDoc.nw_004bcbd_title = "共有フォルダにアクセス許可を設定する（Windows 2000） ";
resultDoc.nw_004bcbd = "\
共有フォルダにアクセス許可を設定する（Windows 2000） \
概要を見るには \
コンピュータにアカウントを作成したら、次は共有フォルダを作成します。共有フォルダには、作成したアカウントを共有フォルダにアクセスできるユーザとして追加し、加えてそのユーザのアクセス許可も設定します。 \
アクセス許可について \
「アクセス許可」とは、コンピュータに登録されているユーザに対して、フォルダやファイル操作の権限を与えることを言います。 \
アクセス許可には以下の2 種類があります。 \
ネットワークのアクセス許可 \
ネットワーク経由で共有フォルダにアクセスするユーザを制限します。 \
ローカルのアクセス許可 \
コンピュータにログオンしたユーザのフォルダへのアクセスを制限します。 \
「ローカルのアクセス許可」は、フォルダのあるドライブが、NTFSでフォーマットされている場合のみ設定できます。 \
共有フォルダを設定します。 \
1. 任意のドライブに、共有するフォルダを新規作成します。 \
フォルダは、Cドライブの直下など、わかりやすい場所に作成しておくことをおすすめします。 \
例：C:¥share \
フォルダ名には半角英数字を使用してください。 \
ここで作成したフォルダ名は、「送信先を指定する」で必要になります。忘れないようにメモしておくことをおすすめします。 \
2. 作成したフォルダを右クリックします。 \
3. ［共有］を選択し、［＜フォルダ名＞のプロパティ］ダイアログボックスを表示します。 \
4. ［このフォルダを共有する］を選択します。 \
ネットワークのアクセス許可を設定します。 \
1. ［共有］ぺージで［アクセス許可］ボタンをクリックし、［＜フォルダ名＞のアクセス許可］ダイアログボックスを表示します。 \
2. ［追加］ボタンをクリックし、［ユーザーまたはグループの選択］ダイアログボックスを表示します。 \
3. ［選択するオブジェクト名を入力してください］に、以下の内容を入力します。 \
［コンピュータ名］\\［ユーザ名］ \
“\\” はキーボードの［¥］で入力します。 \
4. ［名前の確認］をクリックし、オブジェクト名が正しく入力されていることを確認します。 \
間違ったオブジェクト名が入力されていると、［名前が見つかりません］ダイアログボックスが表示されます。［キャンセル］をクリックし、コンピュータ名とユーザ名が間違っていないか確認してください。 \
5. ［OK］ボタンをクリックし、［ユーザーまたはグループの選択］ダイアログボックスを閉じます。 \
6. ［＜フォルダ名＞のアクセス許可］ダイアログボックスで、［名前］からアクセスを許可するユーザを選択し、［許可］の［フルコントロール］にチェックマークを付けます。 \
本製品でスキャンしたデータをコンピュータ（ファイルサーバー）に保存できるようにするため、ここでは［フルコントロール］にチェックマークを付けてください。 \
7. ［OK］ボタンをクリックし、［＜フォルダ名＞のアクセス許可］ダイアログボックスを閉じます。 \
8. ［＜フォルダ名＞のプロパティ］ダイアログボックスで、［セキュリティ］タブが表示されている場合は、手順3 に進んでローカルのアクセス許可を設定してください。［セキュリティ］タブが表示されていない場合は、手順4 に進んでください。 \
次の場合は、［セキュリティ］タブが表示されません。 \
共有フォルダを設定したドライブがFAT16またはFAT32でフォーマットされている場合 \
簡易ファイル共有が有効になっている場合 \
ローカルのアクセス許可を設定します。 \
共有フォルダを設定したドライブがNTFS でフォーマットされている場合は、ネットワークのアクセス許可に加えて、ローカルのアクセス許可の設定が必要です。 \
1. ［＜フォルダ名＞のプロパティ］ダイアログボックスで［セキュリティ］タブをクリックし、［セキュリティ］ページを表示します。 \
2. ［追加］ボタンをクリックし、［ユーザーまたはグループの選択］ダイアログボックスを表示します。 \
3. ［選択するオブジェクト名を入力してください］に、以下の内容を入力します。 \
［コンピュータ名］\\［ユーザ名］ \
“\\” はキーボードの［¥］で入力します。 \
4. ［名前の確認］をクリックし、オブジェクト名が正しく入力されていることを確認します。 \
間違ったオブジェクト名が入力されていると、［名前が見つかりません］ダイアログボックスが表示されます。［キャンセル］をクリックし、コンピュータ名とユーザ名が間違っていないか確認してください。 \
5. ［OK］ボタンをクリックし、［ユーザーまたはグループの選択］ダイアログボックスを閉じます。 \
6. ［セキュリティ］ページで、［名前］からアクセスを許可するユーザを選択し、［許可］の［フルコントロール］にチェックマークを付けます。 \
本製品でスキャンしたデータをコンピュータ（ファイルサーバー）に保存できるようにするため、ここでは［フルコントロール］にチェックマークを付けてください。 \
［OK］ボタンをクリックし、［＜フォルダ名＞のプロパティ］ダイアログボックスを閉じます。 \
次に「本製品の設定をする（ファイル共有）」に進んでください。 \
";
